Remove a tag from a server

Remove a specific tag associated with one of your servers. This is useful for organizing and managing your servers. The endpoint returns the server ID and the removed tag name.

VPS Services VM

Context

Used in the dashboard

/

Workflow links

Produces

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.serverId string required · Example: 18623
data.tagName string required · Example: svarting
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

404
code string required · Example: NOT_FOUND

Machine-readable error code.

error string required · Example: Not Found

HTTP status title (e.g. 'Bad Request').

message string required · Example: Tag not found not found

Human-readable message.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

DELETE https://cloud.hostup.se/api/server-tags
For AI assistants
cURL
curl -X DELETE "https://cloud.hostup.se/api/server-tags" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "serverId": "18623",
    "tagName": "svarting"
  }
}